Bug 233869 - net-p2p/transmission-remote-gui: fix spelling in pkg-message.in
Summary: net-p2p/transmission-remote-gui: fix spelling in pkg-message.in
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jose Alonso Cardenas Marquez
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2018-12-08 15:22 UTC by Anton Saietskii
Modified: 2019-05-04 13:01 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (acm)


Attachments
Patch for pkg-message.in (836 bytes, patch)
2018-12-08 15:22 UTC, Anton Saietskii
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Anton Saietskii 2018-12-08 15:22:17 UTC
Created attachment 199957 [details]
Patch for pkg-message.in
Comment 1 Anton Saietskii 2019-01-07 14:56:38 UTC
NOTE: maintainer timeout was hit 2 times (actually 1 day left for second time currently).
Comment 2 commit-hook freebsd_committer 2019-05-04 13:00:49 UTC
A commit references this bug:

Author: swills
Date: Sat May  4 13:00:04 UTC 2019
New revision: 500811
URL: https://svnweb.freebsd.org/changeset/ports/500811

Log:
  net-p2p/transmission-remote-gui: fix spelling in pkg-message.in

  PR:		233869
  Submitted by:	Anton Saietskii <vsasjason@gmail.com>
  Approved by:	maintainer timeout (acm, > 4 months)

Changes:
  head/net-p2p/transmission-remote-gui/Makefile
  head/net-p2p/transmission-remote-gui/files/pkg-message.in
Comment 3 Steve Wills freebsd_committer 2019-05-04 13:01:21 UTC
Committed, thanks!